
#fami_left	{
  margin-left:5px;
  _margin-left:3px;
  text-align:left;
  width:196px;
  float:left;
}
#fami_right	{
  width:444px;
  height:396px;
  margin-left:7px;
  float:left;
  background:url(/pc/img/pcrl02/stamp_bg.gif) no-repeat 0px 0px;
}


/*--- 2009.06.18 modified --*/
.stamp	{
  /*margin-top:62px;*/
  margin-left:20px;
  margin-bottom:21px;
  width:402px;
}
/*--- end of modification --*/


.stamp td	{
  width:80px;
  height:63px;
  text-align:center;
  vertical-align:middle;
}

.stamp img	{
  margin:0px;
  padding:0px;
  line-height:0;

}

.point_box	{
  background-color:#FFFFFF;
  border:2px solid #0f218b;
  margin-bottom:5px;
  padding:7px;
  line-height:0;
}
.point_box img	{
  vertical-align:text-bottom;
}

.point_l	{
  font-size:40px;
  color:#0F218B;
  margin-left:5px;
}

.point_m	{
  font-size:18px;
  color:#0F218B;
  margin-right:20px;
  font-weight:bold;
  vertical-align:middle;
}

.point_m_w	{
  font-size:18px;
  color:#FFF;
  margin-right:20px;
  font-weight:bold;
  vertical-align:middle;
}

.point_m_g	{
  font-size:18px;
  color:#333;
  margin-left:5px;
  font-weight:bold;
}

.point_m_r	{
  font-size:18px;
  color:#FF0000;
  margin-left:5px;
  font-weight:bold;
}

.inner_box	{

  text-align:right;
  padding:6px;
  margin-top:5px;
  background:url(/pc/img/pcrl02/st03.gif) no-repeat 5px 5px;
  background-color:#0f218b;
}
.inner_box_glay	{
  padding:6px;
  background-color:#e6e6e6;
}

.inner_box_glay_b	{
  text-align:right;
  padding:6px;
  background:url(/pc/img/pcrl02/st04b.gif) no-repeat 5px 5px;
  background-color:#e6e6e6;
}

.inner_box_glay_c	{
  text-align:right;
  padding:6px;
  background:url(/pc/img/pcrl02/st04c.gif) no-repeat 5px 5px;
  background-color:#e6e6e6;
}

.inner_box img	{
  vertical-align:text-bottom;
}

.inner_box_glay img	{
  vertical-align:text-bottom;
}

.posit_r	{
  float:right;
}
.posit_l	{
  float:left;
}

.priz_box	{
  background:url(/pc/img/pcrl02/box_bg.gif) repeat-y 0px 0px;
  padding:7px;
}

.priz_box_p	{
  float:left;
}

.priztext	{
  width:240px;
  padding:8px 5px 8px 10px;
  float:left;
  line-height:180%;
}


.priz_right	{
  width:160px;
  margin-left:10px;
  float:left;
  text-align:center;
}

.priz_right.pos	{
padding-top:24px;

}

.oubo	{
  margin-top:10px;
}
.oubo th	{
  background-color:#ccc;
  border:1px solid #666666;
  padding:5px;
  width:50%;
}
.oubo td	{
  background-color:#fff;
  border:1px solid #666666;
  padding:5px;
  text-align:center;
  font-weight:bold;
  font-size:12px;
}

.ato	{
  width:158px;
  text-align:center;
  background:url(/pc/img/pcrl02/ato_bg.gif) repeat-y 0px 0px;
}
/* 20090225 TCM higuchi  add */
/*
#MesseArea	{
  text-align : center;
  width : 653px;
}
.messearea	{
  text-align: left;
  valign: left;
  margin: 3px auto;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 640px;
  font-weight: bold;
  color: red;
  background:#FFFFFF;
}
*/
/*--- 2009.06.22 modified --*/
.mes_box {
  background:transparent url(/pc/img/pcrl02/border.gif) repeat-y scroll 0 0;
  font-weight: bold;
  color: red;
}
/*--- end of modification --*/
/*--- 2009.06.22 added --*/
.mes_box span {
color:red;
font-weight:bold;
line-height:130%;
display:block;
padding:7px 7px 7px 17px;
}
/*--- end of addition --*/

/*090306*/
img.stcount{float:left;}
div.count {float:right;}
/* 20090309 add */
.tc {text-align:center;font-size:11px;padding-bottom:5px;}


/* 2009.03.21 Add */
.priztext span{font-size:85%; padding-top:5px; display:block;}
#rallyInfo h2{padding-bottom:5px;}
#rallyInfo h3{padding-bottom:10px;}
#rallyInfo div p{padding-bottom:5px;}
#rallyInfo div{padding-bottom:10px;}
#rallyInfo table{width:650px; border:1px solid #999999;}
#rallyInfo table th{text-align:left; font-weight:normal; padding:6px; border-right:1px solid #999999;}
#rallyInfo table th span{color:#002BC9;}
#rallyInfo table td{padding:6px;}
#rallyInfo table td p{padding-top:10px;}
#rallyInfo table th,#rallyInfo table td{background:url(/pc/img/pcrl02/info_bg_dot.gif) repeat-x left bottom;}
#rallyInfo table th.noline,#rallyInfo table td.noline{background:none;}

/* 2009.03.30 Add */
#rallyabout h2{padding-bottom:15px;}
#rallyaboutInner{width:624px; margin-left:16px;}
#rallyabout h3{padding-bottom:8px;}
#rallyabout p{padding-bottom:18px;}
#rallyabout p strong{color:#D80000;}
#rallyabout h4{padding-bottom:5px;}
#rallymenu{padding-bottom:5px;}
.rallyaboutfr1{background:url(/pc/img/pcrl02/about_fr.gif) repeat-y; width:620px; margin-left:2px; margin-bottom:5px;}
.rallyaboutfr2{background:url(/pc/img/pcrl02/about_fr_top.gif) no-repeat;}
.rallyaboutfr3{background:url(/pc/img/pcrl02/about_fr_bottom.gif) left bottom no-repeat; padding:10px;}
#rallyabout table{width:600px;}
#rallyabout table th,#rallyabout table td{background:url(/pc/img/pcrl02/about_dot.gif) repeat-x left bottom; padding-top:6px; padding-bottom:6px;}
#rallyabout table th{width:305px; border-right:1px solid #7F7F7F; text-align:left;}
#rallyabout table td{padding-left:10px; font-size:85%;}
#rallyabout table th.aboutlast,#rallyabout table td.aboutlast{background:none;}
.rallyPagetop{text-align:right; font-size:85%; padding-bottom:25px;}


/* 20090421 CCC higuchi  add */
.kikan td{font-size:10px;}
.kikan span{color:blue;}

/* 2009.05.20 Add */
#rallyInfo table.logoTable{margin-bottom:15px;}
#rallyInfo table.logoTable th{text-align:center; vertical-align:middle; padding:10px; width:110px;}
#rallyInfo table.logoTable td{vertical-align:middle; padding:10px;}

/* 2009.11.17 Add */
#rallyInfo ul{margin-bottom:15px;}
#rallyInfo ul li{width:165px; float:left;}
#rallyInfo ul li img{margin-bottom:8px;}
#rallyInfo ul li span{display:block; width:155px; font-size:10px;}
#rallyInfo ul li.rallyUlLast{width:155px;}
#rallyInfo ul li a{color:#cc0000;}
#rallyInfo table th span{color:#cc0000;}
#rallyUpperLink{text-align:right; background:#ccc; padding:5px; margin:0px 6px 5px 1px;}

/** 20120516 stampForm */
#stamp_form_area {margin-top:10px;width:650px;margin:10px auto;}
#form_block {border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;padding:10px;}
#error_box {margin:10px 0;text-align:center;}
#error_box .error_msg {font-size:120%;color:#f00;font-weight:bold;}
#form_copy {margin-bottom:1em;}
#form_copy #stamp_copy {margin-bottom:0.5em;}
#form_area {position:relative;border:1px solid #ccc;margin-top:5px;}
#form_area .space-l05 {margin-left:0.5em;}
#form_area .space-l1 {margin-left:1em;}
#form_area .space-r2 {margin-right:2em;}
#form_area .space-r05 {margin-right:0.5em;}
#form_area .width-SS {width:3em;}
#form_area .width-S {width:4em;}
#form_area .width-M {width:8em;}
#form_area .width-LL {width:95%;}
#form_area dt {position:absolute;left:1px;clear:both;width:18em;margin:1px 1px 1px 1px;height:4em;line-height:4em;}
#form_area dt label {display:block;background:#eee;height:3.8em;padding:0 10px;}
* html #form_area dt {line-height:3.7em;}
#form_area dd {border-top:1px solid #ccc;height:4em;line-height:4em;padding-left:19em;}
#form_area dd .no-cursor {cursor:default;}
#form_area dd .zip_search {vertical-align:middle;}
#form_area dd select {margin-top:15px\9;}
#form_area dd #address, #form_area dd #tel {margin-top:15px\9;}
* html #form_area dd {padding-top:10px;}
* html #form_area dd select {margin-top:0;}
* html #form_area dd #address {margin-top:0;}
* html #form_area dd #tel {margin-top:0;}
*+html #form_area dd select {margin-top:0;}
*+html #form_area dd #address {margin-top:0;}
*+html #form_area dd #tel {margin-top:0;}

#form_area #form_first {border-top:none;}
#submit_area {margin-top:1em;}
#submit_area p {text-align:center;margin-top:1em;}

#stamp_caution {margin-top:1em;border-top:1px dotted #999;}
#stamp_caution h4 {margin:1.5em 0 0.5em;}
#stamp_caution ul {list-style-type:disc;margin-left:1.5em;}
#stamp_caution ul li {list-style-type:disc;}

#confirm_area {background:#eee;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:10px 0;text-align:center;font-size:130%;font-weight:bold;color:#10228b;}
#prize_area {text-align:center;}
#prize_area p {margin-bottom:0.5em;}
#prize_area .stamp-number { color:#f00;}
* html #form_area.conf dd {padding-top:0;}

dl,dt,dd { margin: 0; padding: 0; }

#fami_right_new	{
  width:444px;
  height:396px;
  margin-left:7px;
  float:left;
  background:url(/pc/img/pcrl02/stamp_bg_new.gif) no-repeat 0px 0px;
}

/* 20120730 add */
.mgb10 {margin-bottom:10px;}
#listp.list .headImg {background:url(/pc/img/pcrl02/stamp_header.gif) no-repeat; width:650px; height:106px; position:relative; margin-bottom:10px;}
#listp.list .headImg p {position:absolute; top:70px; left:19px; font-size:15px; font-weight:bold;}

